#!/bin/sh
sed -i \
         -e 's/#33393b/rgb(0%,0%,0%)/g' \
         -e 's/#dcdcdb/rgb(100%,100%,100%)/g' \
    -e 's/#232729/rgb(50%,0%,0%)/g' \
     -e 's/#215d9c/rgb(0%,50%,0%)/g' \
     -e 's/#222526/rgb(50%,0%,50%)/g' \
     -e 's/#ffffff/rgb(0%,0%,50%)/g' \
	"$@"
